/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/****************************************************/

body {
  font-family: Arial, Helvetica, sans-serif;
  background-color: rgb(20, 14, 60);
}

.centeralbody {
  display: flex;
  flex-direction: column;
  width: 75%;
  background-color: #f6f8fd;
  padding: 5%;
  margin: 7.5%;
  margin-top: 0%;
  margin-bottom: 0%;
  justify-content: center;
}

.paragraph {
  margin: 10%;
  margin-top: 0%;
  margin-bottom: 0%;
  font-size: 1.2vw;
}

.coverimg {
  width: 70%;
  height: auto;
  margin: 5%;
  margin-top: -3%;
  margin-bottom: 3%;
  align-self: center;
  border-radius: 10px;
  box-shadow: -5pt 5pt 10pt 3pt lightblue;
}

.imgtitle {
  width: 80%;
  height: auto;
  margin: 10%;
  margin-top: 3%;
  margin-bottom: 3%;
  align-self: center;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  font-size: 2vw;
  margin-bottom: 0%;
}

.title {
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  font-size: 5vw;
  align-self: center;
  margin: 3%;
  margin-top: 0%;
}

.imgimg {
  width: 94%;
  height: auto;
  margin: 3%;
  border-radius: 10px;
}

.infoimg {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 50%;
}

.infotext {
  width: 50%;
  margin-top: 10%;
  font-size: 1.2vw;
}

.infoboximgleft {
  display: flex;
  flex-direction: row;
  background-color: rgb(204, 218, 207);
  align-content: center;
  padding: 2%;
  margin: 10%;
  margin-top: 3%;
  margin-bottom: 3%;
  width: 76%;
  border-radius: 10px;
  box-shadow: -5pt 5pt 10pt 3pt lightblue;
  cursor: pointer;
}

.infoboximgright {
  display: flex;
  flex-direction: row-reverse;
  background-color: rgb(204, 218, 207);
  align-content: center;
  padding: 2%;
  margin: 10%;
  margin-top: 3%;
  margin-bottom: 3%;
  width: 76%;
  border-radius: 10px;
  box-shadow: -5pt 5pt 10pt 3pt lightblue;
  cursor: pointer;
}

.infobox {
  display: flex;
  flex-direction: row-reverse;
  background-color: rgb(204, 204, 218);
  align-content: center;
  padding: 2%;
  margin: 10%;
  margin-top: 3%;
  margin-bottom: 3%;
  width: 76%;
  border-radius: 10px;
  box-shadow: -5pt 5pt 10pt 3pt lightblue;
}

.topnav {
  overflow: hidden;
  background-color: rgb(10, 0, 43);
  transition-duration: 0.2s;
  position: sticky;
  top: 0;
  z-index: 1000;
  width: 100%;
  transition-duration: 0.2s;
}

.topnav #myLinks {
  display: none;
  
}

.topnav a {
  color: white;
  text-decoration: none;
  font-size: 20px;
  display: block;
}

.topnav a.icon {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  padding: 21px 21px 21px 21px;
}

.topnav a:hover {
  background-image: linear-gradient(rgb(53, 184, 81), rgb(46, 107, 81));
  color: black;
}

.active {
  background-image: linear-gradient(rgb(53, 184, 81), rgb(46, 107, 81));
  color: white;
}

.theFooter {
  background-color: #000000;
  color: #f6f8fd;
  width: 94%;
  height: auto;
  padding: 3%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.footerContent {
  display: flex;
  flex-direction: row;
  align-items: start;

}

.footerItem {
  display: flex;
  flex-direction: column;
  align-items: start;
  padding-left: 3%;
  padding-right: 3%;
  cursor: pointer;
}

.footerTitle {
  align-self: center;
  padding: 3%;
}

button {
  background-color: white;
  border: none;
  border-radius: 10px;
  color: black;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.2vw;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  margin: 4px 2px;
  transition-duration: 0.2s;
  cursor: pointer;
}

.button1 {
  border: 2px solid #f44336;
}

.button1:hover {
  background-color: #f44336;
  color: white;
}

.button2 {
  border: 2px solid #f44336;
  background-color: rgb(204, 218, 207);
  padding: 8px 16px;
}

.button2:hover {
  background-color: #f44336;
  color: white;
}

.Contact {
    display: flex;
    flex-direction: column;
    color: rgb(20, 0, 118);
    text-align: left;
    background-color: whitesmoke;
    margin: auto;
    padding: 5px;
    border-radius: 10px;
    border: whitesmoke solid 3px;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.Contact h1 {
    text-align: center;
}

.Contact .buttonC {
    background-color: rgb(43, 0, 255);
    color: white;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    border: #00ffee solid 3px;
    transition: 0.1s;
    margin: auto;
    align-self: center;
    margin-left: 200pt;
}

.Contact .buttonC:hover {
    background-color: #00ffee;
    color: rgb(43, 0, 255);
}

.Contact .buttonC:active {
    background-color: #ff0000;
    color: rgb(255, 255, 255);
    transform: translateY(2px);
}

.Contact .chicken {
    margin-top: 30px;
    margin-bottom: 30px;
}

.Contact .chicken .sotchbroom {
    width: 550px;
    height: 30px;
}